@mixin center-abs {
  // !!! Parent postion must other than static
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@mixin gradient($col) {
  background-image: linear-gradient(
    15deg,
    darken($col, 15%) 10%,
    $col 35% 65%,
    lighten($col, 15%) 90%
  );
}

@mixin box-shadow-400-i {
  box-shadow: 0px 0px 1.5rem 0px rgba(0, 0, 0, 0.33) inset;
}
